Subject: Re: untracked file deleted from the master branch, when checked out to it from a local branch

From: Arup Rakshit <[email-masked]>
Date: Tue, 20 May 2014 23:50:17 +0630

On Tuesday, May 20, 2014 12:06:49 PM you wrote:

> 
> It never "came to the new branch", as it was never version controlled,
> it was an untracked file left behind when you switched branches.
> 
> Once you added it to the new branch, change_class, it became a version
> controlled file, 

This is still  didn't get it. If an untracked file didn't come in the new 
branch, how would I able to add it to stage ? I am not getting this part. You 
are right, but I am not able to understand this one, my bad! :(

-- 
===============
Regards,
Arup Rakshit